Support » Plugin: BibleGateway VOTD » SSL Insecure Content

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author DZ

    (@dzaikos)

    Relative schemes should be avoided. If a site supports SSL, SSL should be used. And Bible Gateway does support it.

    As I’ve mentioned in previous posts here, I’m not too motivated to continue maintenance on this plugin as I’ve stopped using WordPress awhile ago. However, I’ll consider making this change if/when I update the plugin for the next WordPress release.

    Thanks for bringing the issue to my attention.

    Plugin Author DZ

    (@dzaikos)

    As of version 3.5 all HTTP requests now use SSL.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘SSL Insecure Content’ is closed to new replies.